body {  

         behavior: url(includes/csshoverleft.htc);

} /* WinIE behavior call */

div#header-menu-nav-cat {

     margin: 0em;

     width:auto;
}

div#header-menu-nav-cat ul {

     margin: 0em; 

     padding: 0em; 

     width:auto;  

     line-height: 42px;

     border: none;

}


div#header-menu-nav-cat ul.level2 { background:url(../images/menu_bg.jpg) top left repeat;}

div#header-menu-nav-cat ul.level3 {background:url(../images/menu_bg.jpg) top left repeat;}

div#header-menu-nav-cat ul.level4 {background:url(../images/menu_bg.jpg) top left repeat;}

div#header-menu-nav-cat ul.level5 {background:url(../images/menu_bg.jpg) top left repeat;}

div#header-menu-nav-cat ul.level6 {background:url(../images/menu_bg.jpg) top left repeat;}
div#header-menu-nav-cat ul.level2,div#header-menu-nav-cat ul.level3,div#header-menu-nav-cat ul.level4,div#header-menu-nav-cat ul.level5,div#header-menu-nav-cat ul.level6{z-index: 1000;}

div#header-menu-nav-cat li {

     position: relative;

     list-style: none; 

     margin: 0;

     margin-top: 0; /* change it to whatever space you want to put space between buttons*/
     /*Sets background of Menu items that DOES NOT have sub-menu's SYSTEM WIDE!!! */
	 float:left!important;

}

div#header-menu-nav-cat li li {

    margin-left: 0em;/* This puts space between menu and sub-menu, reccomend to leave at 0 unless you have over-lapping problems. */
	line-height:25px;
} 
div#header-menu-nav-cat li:hover {color:#F00;} /* sets the HOVER background of any MENU item that DOES NOT have submenu items */

div#header-menu-nav-cat li.submenu {} /* sets the background of any menu item that DOES have submenu items */

div#header-menu-nav-cat li.submenu:hover {color:#F00;} /*sets the HOVER background of any menu item that DOES have submenu items */

div#header-menu-nav-cat li a { /*<---This will set the background color of the WHOLE MENU, EVERY LEVEL, SYSTEM WIDE!!! If you want different colors, DON'T CHANGE THIS!!! */

    display: block;

    padding: 0px 15px;

    text-decoration: none; 

    width:auto;

    color: #fff; /* sets the font color of the menu, SYSTEM WIDE!! In order to over-ride the font colors for the menu, and have different 

    colors for each level, such as font color changing when you hover, you need to remove any MENU colors  referred to in your

    stylesheet.css, as they over-ride this stylesheet! (includes/templates/YOUR_TEMPLATE/css/stylesheet.css) */

}
div#header-menu-nav-cat ul ul a{ padding:0px 5px;}
div#header-menu-nav-cat li li a{
	display:block; width:170px;
	float:left;
}
div#header-menu-nav-cat ul ul {
    position: absolute; top: 42px; left: 0px;
    display: none;
}
div#header-menu-nav-cat ul ul ul {

    position: absolute; top: 0; left: 150px;

    display: none;

}
div#header-menu-nav-cat li {
	/*padding-left:5px;*/
}

div#header-menu-nav-cat ul.level1 li.submenu:hover ul.level2, 

div#header-menu-nav-cat ul.level2 li.submenu:hover ul.level3,

div#header-menu-nav-cat ul.level3 li.submenu:hover ul.level4,

div#header-menu-nav-cat ul.level4 li.submenu:hover ul.level5,

div#header-menu-nav-cat ul.level5 li.submenu:hover ul.level6 {

        display:block;
		width:180px;
		border:1px solid #fff;
		padding:3px;
		border-radius:5px;
}

div#header-menu-nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}
div#header-menu-nav-cat ul.level1 li.submenu:hover ul.level2{}

div#header-menu-nav-cat ul.level1 li.submenu:hover ul.level2 li{ clear:both;}
div#header-menu-nav-cat ul.level2 li.submenu:hover ul.level3 li{ clear:both;}